• Задать вопрос
  • Создать опрос
150
Вставить картинку Размер должен быть меньше < 5MB.
    Задать вопрос
    Отменить
    150
    Больше ответов Максимум 5 ответа(ов).
      Опубликовать
      Отменить
      Гость

      Deepin 20

      Добрый вечер. не устанавливается русский язык для libreofice

      и не устанавливается steam, libgl1-nvidia-glx требует, но она не может установиться потому что у меня драйвер 440 а ей нужен 390

      1 Ответы
      Новичок

      Русский libreofice

      sudo apt-get install libreoffice-l10n-ru

      Отвечено владимир долгирев 19.09.2020..
      • это не помогает.

        20.09.2020.
      • Я полагаю, что в связи с тем, что пакетная база debian 10.5  стара как мир, использование deepin для Вас не будет приемлемым (это я касательно драйвера Nvidia и пакетов Steam) в данном случае, я бы посоветовал смотреть в сторону менее древних баз (ubuntu, manjaro) сам же DDE прилепить можно где угодно, хотя и DDE тут тоже не фонтан и разрабы как флюгер то в сторону GTK то в Qt.

        21.09.2020.
      Отменить
      Ответить